/var/log/masayoshi/masayoshi.life.log

とりあえず、書きたいこと書くだけ。

暴走



前に取り急ぎで組んだRSSリーダー


RSS 2.0に対応させなさいよ


とどっかから文句がたったのではい、実装します。


とりあえず、メインはいじれないので2.0(ニーゼロ)用に再実装です。


メモ


・1.0と2.0を1つのライブラリで扱いたい


・1.0と2.0なら2.0を優先する